$annotations = []

$annotations[1] = <<EOT
So, for a little commentary on these chapters, you might find it interesting that I plotted this opening sequence as if it were a climax section of a book. In the Stormlight novels, I generally limit myself to one viewpoint a chapter. This is to give a stronger identity to the chapters and characters--we usually get big chunks from a person's viewpoint (with chapters that average two or three times as long as chapters from something like Wax and Wayne or Skyward.) This gives each chapter a kind of short-story feel with their own arcs and themes.

However, as I approach climactic sections of books, I bleed the viewpoints across one another, adding to the frantic feel of a building crescendo. Viewpoints alternate in quick succession, with bite-sized chunks, hooks and payoffs, like one might plot closer to what you'd see in a thriller novel. The goal here is to evoke quick scene changes, lots of twists and turns, and a general sense that viewpoints are piling up on top of one another to enhance the feeling of an impending climax.

In a normal stormlight book, I generally start slow and build to such a climax near the end of part one. (Though I usually don't start the full viewpoint bleeds until the end of the book.) Here, I wanted to give the feeling that the year that passed had its own narrative arc, and some of those threads were culminating here. So we're beginning the book at the end of the "previous book" (imagining the in-between year as a "book."

That led to some confusion and consternation among alpha and beta readers, since this isn't how a Stormlight book generally begins--but in this case, I decided I was all right with that feeling, as this truly was the tone I wanted starting out.
EOT

$annotations[2] = <<EOT
Here's an annotation for these chapters! One of the most revised sequences of this book were these Shallan chapters--continuing through the entire novel. As I have said elsewhere, I originally designed Shallan's mental state to be a more fantastical look at something like Dissociative Identity Disorder. (Like the fantastical look at Schizophrenia I did with Stephen Leeds.)

I was fascinated by how something like mental health challenges relating to identity would intersect with magic that let you quite literally become someone else. The original version of this was for a character I wrote in Dragonsteel--which I'll eventually release to the public like I've done with TWOK Prime.

In this series, however, I've found myself leaning away from the fantastical elements more and more, and trying to lean into the real science and best mental health practices. This is because I've realized that having Shallan's ailment be completely fantastical was both irresponsible (in representation terms) and less realistic. Where I settled earlier in the series was in representing not someone with a fantastical disease, but someone with a very real disease--that is exacerbated by fantastical elements.

Because of this, I listened very hard to my beta readers on Shallan, particularly those with specific experience in this area. In the original draft of these scenes, for example, Shallan wasn't shifting between the various alters of herself nearly as often--and with some feedback, I tweaked that, and found it not only worked better in a realism way, but it also read far, far better. It's simply more interesting to see Shallan's different aspects doing different things, thinking different ways.

Some of the most satisfying moments in revisions come when you try something different, and find that it's what you wanted to do all along--but didn't quite know how to accomplish until a comment nudges you.
EOT

$annotations[4] = <<EOT
Annotation time! So, one of the things I worry about (maybe too much) in an extended series like this is something I'll call Skelletor Syndrome. This is the problem that the protagonists need victories through the course of the series--the text will naturally build to important moments, and while there will be failures, there will also be victories.

The more times an antagonist gets defeated, however, the less of a threat they become in the reader's mind. It's hard to justify to the reader that a villain is still a credible threat after they've been foiled time and time again. (Kylo Ren ran into this problem, for example, in the new Star Wars series.)

Going into the Stormlight Archive, this is why I staggered the threats moving from non-supernatural antagonists (like Sadeas) toward increasingly dangerous threats. This isn't to say that someone like Ialai couldn't be a credible threat without powers. However, I still felt it best to move on from her as a representation of the antagonists in the earlier part of the series, pointing us toward larger (and more cosmere-aware) threats as the conflict of the books expands. I could easily have had an entire book with a major thread about toppling her little empire on the Shattered Plains, but that would have been too backward looking.

So in this book, we're pointing away from the Sadeas/Amaram team toward Odium, some individual fused, and several of the cosmere-aware players (Thaidakar and Restares.) Don't worry if those names aren't clear to you on first read--they've been around for a while, but I haven't delved too much into who they are. This book will do so.
EOT

$annotations[5] = <<EOT
Annotation for this chapter: Moash was one of the characters that was most difficult to get right for this book. There's a difficult balance to maintain with him, compounded by how difficult a line I'm walking with Kaladin in these chapters. I had to do several tone rewrites of this chapter after the Alpha read, to make it all work.

Part of the trick was to convey just how exhausted Kaladin is, mentally while in his viewpoint--since he doesn't accept it himself. Then mix that with a Moash who, in part, does still want to be a good friend--but no longer is capable of reasoning in a conventional way. (And who won't acknowledge to himself that being right, proving that he made the right decisions, is actually far more important to him than his friendships ever were.)

You'll get a Moash viewpoint in a future interlude, which should help explain where his mindset is these days. As for Kaladin, well, it's becoming more and more difficult for him to maintain the lie that everything is fine.
EOT


$annotations[6] = <<EOT
So, I might have mentioned this before, but one of the oldest (and eventually discarded) scenes I had for this book was Kaladin returning home. It's existed in some form since I was first developing Dragonsteel in my late teens. It eventually happened last book, but I gave Kaladin the chance to ruminate on it in this book.

The very first version was from Dragonsteel--and was supposed to begin the second book, which I never wrote. In that story, most everyone was around a bronze age level of technology, but one kingdom (led by a mysterious figure who knew far too much) was rapidly progressing his people technologically. So the protagonist, after joining his army and fighting on the Shattered Plains with Bridge Four, eventually was to return home in full plate armor to confront the version of Roshone who ruled there.

Like I said, that never happened. But I eventually took many of those ideas and wrote The Way of Kings Prime. Though Bridge Four didn't make the jump yet, Dalinar did--and so did the idea of the young peasant boy forced into war. The second book of THAT was to begin with Merin, returning home from war, to find something very strange at home--which eventually turned out to be related to that book's version of the Voidbringers. (And Merin's nacent windrunner abilities would let him kill one. He would haul the head back to Dalinar as proof that something was up.)

That book never got written either. I finally got to put the scene in, mostly, in Oathbringer. But, like most of the revisions to the story over the years, it became a little less triumphant and a little more messy. (Intentionally messy, to more accurately depict how events in life are often full of contrasting emotions.)

It was interesting for me to reflect on those 25+ years of imagining one scene, evolving over the years, as I put a kind of capstone on it in this book.
EOT


$annotations[7] = <<EOT
And here we finally reach the culmination of a plot cycle I've been working on for four books now, but really kicked into overdrive in Oathbringer.

I knew pretty early into the creation of the "new" Kaladin (as opposed to Merin, from Prime) that I was going to have to deal with the fact that he'd been put through hell--and that sort of thing leaves scars on a person. Just like I eventually realized I needed to step up and do my research to properly treat Shallan's arc, I decided early on I'd need to be responsible with how I treated what Kaladin had been through.

Mental health has become a theme in the Stormlight Archive, but I've often noted that it isn't that I set out to write specifically about that topic. More, I feel that the extreme circumstances I'm putting characters into naturally lead to these kinds of conflicts. If I'm going to follow through with what the characters are experiencing, it means talking about these ideas.

This chapter is the unmarked "end" of what I imagined being the cold open lead-in to the novel. (The kind of "climax to a book between the two novels you didn't see" that I've been talking about in these annotations.) With the next chapter, we'll go to a character we haven't seen yet this book, and begin into the core plot of the novel.
EOT

$annotations[8] = <<EOT
Dropped the ball a little on my annotation this week. Was busy yesterday writing a picture book. (Yes, I know. Look, I needed a break to do something different, all right? I'll let you all know if anything ever happens with it.)

Anyway, on to Venli! As I said last week, this is kind of the true "Chapter One" to Rhythm of War. The Venli chapters in this book are second only to the Shallan chapters in the number and extent of the revisions I ended up doing. There was a fine balance to walk with her in a lot of ways, as will become more evident as the book progresses.

One of those, however, is this: Venli doesn't see herself as a hero, nor is she interested in being one. Emotionally, she's not really about saying ideals. She feels she's the wrong person for whatever it is that has started to happen to her.

This means there's a different tone between her and the other characters. What she mostly wants is to find a way to escape the powder keg she's gotten herself into, and while she DOES want to make amends for things she's done, I wanted her to feel more "normal person trapped in a strange situation" in many ways than someone like Kaladin.

The fine line to walk here is that I didn't want her to come off petulant, or be too annoying. But I also didn't want her to come off as a gung-ho "let's be heroes" type. That's a delicate balance, because there's a danger because it's very easy for readers to resent her for not being as "on board" with the story as the other characters.

It was worth the risk, and the likelihood that some people will just plain not like her viewpoints, for me because I feel it adds variety of perspectives to the story. It's good to have someone who feels trapped, in over their head. Someone who doesn't know the "right" thing to do, and is a little less proactive as a result. I like how authentic her viewpoints feel because of that.
EOT

$annotations[9] = <<EOT
This is the last we'll see of Rock in the book, I'm afraid. I really hope to be able to do the Rock novella sometime in the next few years to trace his course, but one of the things I forced myself to do in this series is keep the focus on the main storylines and characters.

Epic fantasy tends to involve ballooning casts, and this tends to derail books as the author lets their focus move away from the primary storyline toward side characters. I put some rigid requirements on myself when I started Stormlight that require me to move side stories out of the main narrative. It's odd to be talking about trying to keep books this length "lean" but I believe one of the strengths of the series is that it has (so far) kept its eye on the proverbial goal. This is more important than ever, with book five being the end of the first sequence.

That said, what we're witnessing here is kind of the end of Bridge Four as a cohesive entity, at least as it existed in the series up until now. I was sad, for all the fun of this chapter, to be moving into this sequence of the stories. There was a temptation, of course, to just let Bridge Four continue to be Bridge Four--but it wouldn't feel right. Lives change and evolve. My tight-knit friend group from college can never be the same again, not now that we all have families and jobs. Bridge Four couldn't remain the same either.

One of my problems with some forms of media like extended network television shows is the format's inability to let the status of the characters evolve, change, and grow. For a series like this, we need progression, and we need to let Bridge Four become something else. If we're sad about the changes, the early books will always be there to experience again.

As for the Kaladn/Adolin/Shallan interactions, I actively look for moments like these to put into the novels. It's important to let the characters live, and one of the reasons I enjoy epic fantasy is that it (with the space afforded me) allows for more time like this.
EOT
